<?php

namespace App\Models;

use Uema\BaseModel;

class Categoria extends BaseModel
{
	protected $table = 'categorias';
	protected $fillable = ['nome', 'descricao', 'ativo'];

    public function produtos() {
        return $this->hasMany('App\Models\Produto', 'categoria_id', 'id');
    }
}
